RubyGems Navigation menu

Dependências Reversas para bootstrap-datepicker-rails Latest version of the following gems require bootstrap-datepicker-rails

Total de downloads 8.554.434

Desta versão 1.626.340

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 0

Links: